Subject: Re: bug#25443: Unnecessary building of dictionary files

From: [email-masked] (Phillip Lord)
Date: Mon, 06 Feb 2017 10:34:36 +0000

Richard Stallman <[email-masked]> writes:

> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
> The crucial question here is whether the Lisp code qualifies as source code.
>
> Supposing we want to change that code one day, is the Lisp code a good
> form for editing that program as the current source form?

Looking at it, I would say yes. It's a relatively simple syntactic
transformation, and the lisp is readable. Obviously, though, it's not my
code. Handa has said that it would not complicate maintainence.

Richard, you seem most concerned about this -- do you want to have a
look and make decision. It's not a major issue either way.

Phil